<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<talks>
	<item>
		<id>1</id>
		<talk>别做缩头乌龟，快过来与某家大战三百回合</talk>
	</item>
	<item>
		<id>2</id>
		<talk>哈哈哈，取尔性命如探囊取物</talk>
	</item>
	<item>
		<id>3</id>
		<talk>某家视尔等为蝼蚁，不堪一合之将</talk>
	</item>
	<item>
		<id>4</id>
		<talk>某家与你不共戴天</talk>
	</item>
	<item>
		<id>5</id>
		<talk>某来取你性命</talk>
	</item>
	<item>
		<id>6</id>
		<talk>谁敢与某决一死战</talk>
	</item>
	<item>
		<id>7</id>
		<talk>敢与我交战，给我死来</talk>
	</item>
	<item>
		<id>8</id>
		<talk>第350个</talk>
	</item>
	<item>
		<id>9</id>
		<talk>敢与我交战，给我死来</talk>
	</item>
	<item>
		<id>10</id>
		<talk>“战又不战，退又不退，却是何故！” </talk>
	</item>
	<item>
		<id>11</id>
		<talk>借汝项上人头，以压众心，汝千万不可吝惜</talk>
	</item>
</talks>	